        !COMPILER-GENERATED INTERFACE MODULE: Mon Sep 29 10:19:18 2014
        MODULE RINTERP__genmod
          INTERFACE 
            FUNCTION RINTERP(RTIME,RSERALL,N1) RESULT(RINTERP_0)
              REAL(KIND=8) :: RTIME
              REAL(KIND=8) :: RSERALL(10000000,2)
              INTEGER(KIND=4) :: N1
              REAL(KIND=8) :: RINTERP_0
            END FUNCTION RINTERP
          END INTERFACE 
        END MODULE RINTERP__genmod
